using System;
using System.Collections.Generic;
using System.Text;

namespace Parameter
{
   class Program
   {

      static void Main(string[] args)
      {
         int z = 2;
         Console.WriteLine("{0} ist die Quadratzahl von {1}.", Quadrat(z), z);
      }

      private static int Quadrat(int zahl)
      {
         zahl *= zahl;
         return zahl;
      }
   }
}
